﻿<%@ Page Title="" Language="C#" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <title>Contact Us</title>
<script src="js/jquery-1.3.2.min.js" type="text/javascript"></script>
<script src="js/jquery.validate.js" type="text/javascript"></script>
<script src="js/jquery.blockUI.js" type="text/javascript"></script>
<script type="text/javascript">
    $.validator.setDefaults({
        submitHandler: function() {
            $.blockUI({
                message: "<div style='color:White;'><h1>Thank you!</h1><br/><span style='font-size:12px;'>We'll get in touch with you asap.</span></div>",
                fadeIn: 500,
                fadeOut: 500,
                timeout: 3000,
                showOverlay: false,
                centerX: true,
                centerY: true,
                css: {
                    width: '350px',
                    right: '10px',
                    border: 'none',
                    padding: '5px',
                    backgroundColor: '#000',
                    '-webkit-border-radius': '10px',
                    '-moz-border-radius': '10px',
                    opacity: .6,
                    color: '#fff'
                }
            });
            this.document.form.submit();
        }
    });

    $().ready(function() {
        // validate the comment form when it is submitted
        $("#contactForm").validate({
            rules: {
                email: {
                    required: true,
                    email: true
                }
            }
        });
    });
</script>    
</head>
<body>
        <h1>Contact Us</h1>
        <form id="contactForm" action="contact.ashx">
            <table>
                <tr>
                    <td>
                        <label for="name">Name<em>*</em></label>
                    </td>
                    <td>
                        <input id="name" name="name" class="txtField required"/>                    
                    </td>
                </tr>
                <tr>
                    <td><label for="email">E-mail<em>*</em></label></td>
                    <td>
                        <input id="email" name="email" class="txtField  required" />
                    </td>
                </tr>
                <tr>
                    <td><label for="Phone">Phone</label></td>
                    <td><input id="phone" name="phone" class="txtField" /></td>
                </tr>
                <tr>
                    <td><label for="Message">Message<em>*</em></label></td>                    
                    <td><textarea name="message" rows="5" cols="20" class="txtField required" id="Textarea1"></textarea></td>
                </tr>
                <tr>
                    <td style="text-align:right;"><input name="submit" type="submit" value="submit" /></td>
                </tr>
            </table>          
        </form>
</body>
</html>

